body{background:#949084; margin:0px auto;font-size:12px;font-family: Arial, Helvetica, sans-serif;}

div.page{ margin:auto; width:900px; background-repeat:no-repeat;}

a:link{color:#fff; text-decoration:none;}
a:visited{color:#fff; text-decoration:none;}
a:hover{color:#fff; text-decoration:none;}
a.gray:link{color:#333; text-decoration:none;}
a.gray:visited{color:#333; text-decoration:none;}
a.gray:hover{color:#666; text-decoration:none;}
a.line:link{text-decoration: underline;}
a.line:visited{text-decoration: underline;}
a.line:hover{text-decoration:none;}
a.bold:link{font-weight:bold;}
a.bold:visited{font-weight:bold;}
a.bold:hover{font-weight:bold}


div.main{ width:800px; margin:auto; margin-top:80px;}
div.main .menu li{float:left;width:114px;height:114px;margin:6px 6px 0px 0px;color:#ffffff; list-style:none; padding:0px; background-color:#746F64;cursor:pointer;}
div.main .menu p{margin-left:8px; margin-top:8px;padding:0px; line-height:18px;}
div.main .menu .over{float:left;width:114px;height:114px;margin:6px 6px 0px 0px;color:#ffffff; background-color:#524F47; }
div.main .menu .down{background-image:url(menu_over.gif); background-position:right;}
div.main .about .left{ float:left; width:400px;margin-right:40px!important; margin-right:20px;}
div.main .about .right{ float:left; width:360px; margin-top:-20px;}
div.main .career .left{ float:left; width:240px;margin-right:30px!important; margin-right:15px;}
div.main .career .right{ float:left; width:530px; margin-top:-20px;}
div.main .contact .left{ float:left; width:400px;margin-right:40px!important; margin-right:20px;}
div.main .contact .right{ float:left; width:360px; margin-top:-20px;}
div.main .top{background-image:url(top.gif);background-repeat:repeat-x; height:15px; background-position:0px 50%;}
div.main .foot{ background-image:url(foot.gif); color:#494949; background-repeat:no-repeat; line-height:40px; margin-bottom:40px;}

div.con{ color:#E0DFD3; line-height:20px;}
div.con p{ margin:20px 0px 20px 0px; }
div.con li{ margin:10px 0px 0px 24px;}
